REminiscence(6)

NAME
REminiscence - A free port of Flashback engine

DESCRIPTION

OPTIONS
These options are available:

--help
    Give the command line options.

--datapath=PATH
    Path to data files (default 'DATA').

--savepath=PATH
     Path to save files (default '.').

SEE ALSO
You can find more about the game on its homepage: http://cyxdown.free.fr/reminiscence/

AUTHOR
This game has been written by :
  Gregory Montoir <cyx@users.sourceforge.net>